Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 07:02:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Niki                    Hi           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello Niki , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:43 AM, 27th Oct                     Niki                    2           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:43 AM, 27th Oct                     Niki                    3           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hi Niki , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:43 AM, 27th Oct                     Niki                    3           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:43 AM, 27th Oct                     Niki                    2           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:43 AM, 27th Oct                     Niki                    1           10:43 AM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:43 AM, 27th Oct                     Niki                    [email-masked]           10:44 AM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:44 AM, 27th Oct                     Niki                    Asap           10:44 AM, 27th Oct                   Sohaib                   Hi Niki ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 AM, 27th Oct                     Niki                             10:44 AM, 27th Oct                     Niki                    Hi           10:45 AM, 27th Oct                     Niki                    Could u please update me the status for this??           10:45 AM, 27th Oct                     Niki                    It's been ages now no one came to pick up ..wats happening .           10:45 AM, 27th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:47 AM, 27th Oct                     Niki                    Alright           10:47 AM, 27th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected from you However would you please confirm your contact number: +971556327447           10:52 AM, 27th Oct                     Niki                    0556327447           10:52 AM, 27th Oct                     Niki                    It's in the name of Nikita Yadav           10:52 AM, 27th Oct                     Niki                    [email-masked] is my email           10:52 AM, 27th Oct                     Niki                    But y is it such a big delay .I am not in the city and my caretaker is keeping the items outside the door everyday           10:53 AM, 27th Oct                     Niki                    Please resolve this asap           10:53 AM, 27th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           10:55 AM, 27th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:55 AM, 27th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:55 AM, 27th Oct                     Niki                    Please return this and refund I wanna buy something else           10:55 AM, 27th Oct                     Niki                    Or you can send me same dress with 1 size up           10:56 AM, 27th Oct                     Niki                    All L size ..           10:56 AM, 27th Oct                   Sohaib                   We are really sorry for that as we won't be able to send items with the courier team which are relevant to return process           10:57 AM, 27th Oct                   Sohaib                   We will return the item and refund as well           10:57 AM, 27th Oct                   Sohaib                   Is there anything else I can help you with?           10:58 AM, 27th Oct                     Niki                    I just want the product to be returned dats all           10:58 AM, 27th Oct                   Sohaib                   Rest assured with that           11:02 AM, 27th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 27th Oct                     Niki                    Thank u           11:02 AM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5058090